Subject: Re: I would like to return my cheat meals for a refund
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 30 Sep 2019 16:09:27 -0700

ZD#81297.

AJ
HFL Customer Support

----- Original Message -----
From: "Kris Plante" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Mon, 30 Sep 2019 17:51:48 -0500
Subject:Re: I would like to return my cheat meals for a refund

 I have not heard any response to this email I have 2 bottles that
were sent back to you September 5 2019

 Sent from my iPhone

 > On Sep 30, 2019, at 5:49 PM, Kris Plante <[email-masked]>
wrote:
 > 
 > 
 > 
 > Sent from my iPhone
 > 
 >> On Sep 18, 2019, at 4:04 PM, Kris Plante <[email-masked]>
wrote:
 >> 
 >> I sent 2 bottles back for a refund 2 weeks ago. Can you tell me
when I will get my refund Thank you. Kris
 >> 
 >> Sent from my iPhone
 >> 
 >>> On Aug 19, 2019, at 3:57 PM, Kris Plante <[email-masked]>
wrote:
 >>> 
 >>> 
 >>> 
 >>> Sent from my iPhone
 >> 
 >